body, html{
    background:#fff;
    font-family: Montserrat, sans-serif;
    font-size: 100%;
	margin: 0;
}
/*
	ESTILOS GERAL
*/
.fonte-jornal{
	font-size: .8em;
	color:#555;
}

/*
	HEADER | MENU
*/
section.news img{
	background-color: #d3dee8;
	margin-right: 1px;
}
.navbar{ padding: 0; }
.navbar-brand { 
	padding: 0; 
	margin-top: 1px;
}
.bg-header-internas > .principal .navbar .navbar-brand { 
	padding: 0; 
	margin-top: 1px;
}
.justify-content-md-right {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    text-shadow: .1em 0.1em 0.2em #000;
	text-transform: uppercase;
}
.navbar-light .navbar-nav .active > .nav-link{
    color: #eee507;
    text-shadow: .1em 0.1em 0.2em #000;
}
.navbar-light .navbar-nav .show > .nav-link {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    text-shadow: .1em 0.1em 0.2em #000;
}
.dropdown-menu { background-color: #2a1872; border:1px solid #fff; }
a.dropdown-item { color:#fff; }

.navbar-light .navbar-toggler {
    border-color: #fff;
    background-color: #fff;
}

.banner-principal{
	background:url(../images/program.webp) no-repeat 0px 0px fixed;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:800px;
}
.banner-sophus{
	background:url(../img/sophus.jpg) no-repeat 0px 0px fixed;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:800px;
}
.tagline{
	margin-top: 20%;
	text-align: center;
}
.tagline p.tag{
	font-size: 1.4em;
	color:#fff;
	text-shadow: .1em 0.1em 0.2em #000;
}
.tagline h1.tag-especialidade,
.tagline h2.tag-especialidade{
	color: #eee507;
	text-shadow: .1em 0.1em 0.2em #000;
	font-weight: 600;
}
/*.btn, .btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}*/
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    padding: .475rem 1.85rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn:hover { color: #fff; }
.btn-warning {
    color: #2a1872;
    background-color: #eee507;
    border-color: #eee507;
    font-weight: 700 !important;
}
.btn-warning:not(:disabled):not(.disabled).active, 
.btn-warning:not(:disabled):not(.disabled):active, 
.show > .btn-warning.dropdown-toggle {
    background-color: #eee507;
    border-color: #eee507;
}
.bg-header-internas{
	background-color: #2a1872;
	padding-bottom: 4px;
}

/*
	SOBRE A SOPHUS
*/
section.sobre {
	padding: 5em 0;
	text-align: center;
}
section.sobre header:after {
	position: absolute;
	background: #eee507;
	height: 2px;
	content: '';
	width: 10%;
	right: 45%;
	margin-bottom: 10%;
}
section.sobre header h2,
section.sobre header h3 {
	color:#2a1872;
	font-size: 1.75em;
	font-weight: 700;
	margin-bottom: 2%;
}
section.sobre p { 
	margin-top: 5%; 
}
section.sobre div div div > img {
	margin-top: 4rem;
	max-width: 200px;
}
section.sobre .button {
	background-color: #333479;
	border-radius: 10px;
	color: #FFF;
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	margin: 3rem auto 0;
	padding: 1.3rem 2rem;
	transition: .3s all;
	width: 42%;
}
section.sobre .button:hover,
section.sobre .button:active {
	background-color: #0b0b3a;
	text-decoration: none;
	transition: .3s all;
}

/*
	BENEFÍCIOS		
*/
section.beneficios {
	background-color: #2a1872;
	padding: 5em 0;
	text-align: center;
}
section.beneficios header:after {
	position: absolute;
	background: #eee507;
	height: 2px;
	content: '';
	width: 10%;
	right: 45%;
	margin-bottom: 10%;
}
section.beneficios header {
	margin-bottom: 5%;
}
section.beneficios header h3 {
	color:#fff;
	font-weight: 700;
	margin-bottom: 2%;
}
section.beneficios article {
	padding: 3% 0;
}
section.beneficios article h3 {
	color:#eee507;
	font-size: .9em;
	font-weight: 600;
	margin-top: 3%;
}
section.beneficios article p {
	color:#fff;
}
/*
	SOLUÇÕES / DEPOIMENTOS
*/
section.solucoes {
	background-color: #4169E1;
	padding: 5em 0;
	text-align: center;
}
section.depoimentos {
	background-color: rgba(218, 217, 255, 0.1);
	padding: 5em 0;
	text-align: center;
}
section.solucoes header:after,
section.depoimentos header:after {
	position: absolute;
	background: #eee507;
	height: 2px;
	content: '';
	width: 10%;
	right: 45%;
	margin-bottom: 10%;
}
section.solucoes header,
section.depoimentos header {
	margin-bottom: 5%;
}
section.solucoes header h3,
section.depoimentos header h3 {
	color:#fff;
	font-weight: 700;
	margin-bottom: 2%;
}
div.descricao-banner { width:50%; }
div.imagem-banner {	width: 40%; }
div.descricao-banner { float: left; padding: 3% 0;}
div.imagem-banner { float: right; }
div.descricao-banner h3 { 
	color:#eee507; 
	font-weight: 600;
}
div.descricao-banner .legenda{
	font-size: .8em;
	color:#fff; 
	display: block;
	margin-bottom: 5%;
}
div.descricao-banner p {
	color:#fff;
	line-height: 1.3em;
}
section.depoimentos header h3,
section.depoimentos div.descricao-banner .legenda,
section.depoimentos div.descricao-banner p {
	color: #212529;
}
section.depoimentos div.descricao-banner {
	float: unset;
	padding: 1% 10%;
	width: 100%;
}
section.depoimentos .imagem-banner {
	border: 1px solid #E9E9E9;
	float: unset;
	max-width:240px;
	width: 100%;
	margin: 0 auto;
}

#captcha{
	margin: 3% 0;
}
/*
	BLOG
*/
section.blog {
	padding: 5em 0;
}
section.blog header:after {
	position: absolute;
	background: #eee507;
	height: 2px;
	content: '';
	width: 10%;
	right: 45%;
	margin-bottom: 10%;
	text-align: center;
}
section.blog article span.categoria {
	background-color: #2980b9;
	padding: 2%;
	color:#fff;
	font-size: .8em;
}
section.blog article {
	margin-bottom: 5%;
}
section.blog article figure {
	margin-top: 2%;
}
section.blog header h3 {
	color:#2a1872;
	font-weight: 700;
	margin-bottom: 2%;
	text-align: center;
}
section.blog .box-blog {
	margin-top: 7%;
}
section.blog .box-blog article h4 a {
	color:#2a1872;
	text-decoration: none;
	font-size: 1em;
	font-weight: 600;
}
section.blog .box-blog article h4 a:hover {
	color:#2a1872;
	text-decoration: none;
}

/*
	NEWSLETTER
*/
section.news {
	background-color: #2980b9;
	padding: 5em 0;
	text-align: center;
}
section.news header:after {
	position: absolute;
	background: #eee507;
	height: 2px;
	content: '';
	width: 10%;
	right: 45%;
	margin-bottom: 10%;
}
section.news header {
	margin-bottom: 5%;
}
section.news header h3 {
	color:#fff;
	font-weight: 700;
	margin-bottom: 2%;
}
section.news label { display: none; }
section.news .form-inline { justify-content: center;}
/*
	PAGINAS INTERNAS
*/
section.pg-internas {
	padding-top: 62px;
}
	section.detalhes header{
		margin-bottom: 30px;
	}
	section.detalhes header h3 {
		color:#2a1872;
		font-weight: bold;
	}
	section.detalhes header hr{
		border:1px solid #efe608;
	}	
	section.detalhes h5{ color:#2a1872; }
	section.detalhes p{ color: #333; }
	section.detalhes .solucoes-servicos-item{
		text-align: center;
		background-color: #f4f4f4;
		padding: 2em 2em;
		margin:2% 0;
		height: 256px;
	}
	section.detalhes .solucoes-servicos-item p{
		font-size: .9em;
		margin-top: 3%;
		color:#2a1872;
	}
	section.detalhes span.blog{ 
		color:#2a1872;
		font-size: .9em;
	}

	section.contato-link{
		margin-top: 2%; 
		background-color: #2980b9; 
		padding: 3em 0;
		text-align: center;
	}
	section.contato-link header{ margin-bottom: 2%;	}
	section.contato-link header h4{	color:#fff;	}

	section.solucoes-internas{
		background-color: #fff;
		padding: 5em 0;
		text-align: center;
	}
	section.solucoes-internas header:after {
		position: absolute;
		background: #eee507;
		height: 2px;
		content: '';
		width: 10%;
		right: 45%;
		margin-bottom: 10%;
	}
	section.solucoes-internas header {
		margin-bottom: 5%;
	}
	section.solucoes-internas header h4 {
		color:#2a1872;
		font-weight: bold;
		margin-bottom: 2%;
	}
	section.solucoes-internas .solucoes-servicos-outros{
		text-align: center;
		padding: 2em 2em;
		margin:2% 0;
	}

	section.detalhes article.box-lista-blog{
		margin-bottom: 10%;
	}
	section.detalhes article.box-lista-blog img{
		margin-bottom: 1%;
	}
	section.detalhes article.box-lista-blog span.data{
		background-color: #2980b9;
		font-size: .8em;
		color: #eee507;
		padding: .5em;
		margin-bottom: 1%;
		display: block;
		width: 25%;
		text-align: center;
	}
	section.detalhes article.box-lista-blog h5{
		font-size: .9em;
	}

	aside h5{
		color:#2a1872;
		font-size: .9em;
		font-weight: bold;
		margin-bottom: 2%;
	}
	aside section.lista-categorias ul li a,
	aside section.lista-solucoes ul li a,
    aside section.lista-form-news ul li a {
		color:#2980b9;
	}
	aside section.lista-categorias ul li a:hover,
	aside section.lista-solucoes ul li a:hover,
    aside section.lista-form-news ul li a:hover {
		color:#2a1872;
	}
    aside section.lista-form-news form input.form-control {
        margin: .5em 0 1em;
    }
/*
	RODAPE
*/
footer{
	background: url(../img/sophus-footer-bg.webp) no-repeat fixed;
    background-size: auto auto;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	border-top: 8px solid #fbd44f;
}
footer section.contato {
	padding: 5em 0;
	color:#fff;
}
footer section.contato header:after {
	position: absolute;
	background: #eee507;
	height: 2px;
	content: '';
	width: 10%;
	right: 45%;
	margin-bottom: 10%;
}
footer section.contato header { 
	margin-bottom: 5%;
}
footer section.contato header h3 {
	color:#fff;
	font-weight: 700;
	margin-bottom: 2%;
	text-align: center;
}
footer section.contato div.google-maps {
 	position: relative;
    padding-bottom: 40%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
    margin-bottom: 3%;
}
footer section.contato div.google-maps iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
footer section.contato div.formulario-contato {
	background-color: #f0eff6;
	padding: 10%;
}
footer section.contato div.formulario-contato header { text-align: center; }
footer section.contato div.formulario-contato header h4 {
	color:#2a1872;
	font-size: 1em;
	font-weight: 700;
}
.pg-internas article > form#formInteresse > fieldset { padding: 0 0 1em; }
.pg-internas article form#frmSS39 fieldset { padding: 0 0 1%; }
footer section.contato div.formulario-contato form fieldset { padding: 3% 0; }
footer section.contato div.formulario-contato form fieldset label {
	color:#2a1872;
	display: none;
}
footer section.contato div.formulario-contato form .form-control {
	padding: .75rem .75rem;
	border: none;
}
footer section.contato div.dados-contato header::after {
	display: none;
}
footer section.contato div.dados-contato header h4 {
	font-size: 1em;
	font-weight: 600;
}
footer section.contato div.dados-contato ul.address {
	list-style-type: none;
}
footer section.contato div.dados-contato ul.address li {
	display: inline-block;
	border:1px solid red;
} 
footer section.contato div.dados-contato a { color: #fff; }
footer section.contato div.dados-contato a:hover { 
	text-decoration:none; 
	color: #eee507; 
}
footer section.contato a.social:hover{ color: #eee507; }

/*-- SCROLLING --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 3%;
	right: 5%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	/*background: url("../img/move-up-sophus.png") no-repeat 0px 0px;
	background: url("../img/move-up-sophus-amarelo.png") no-repeat 0px 0px;*/
	background: url("../img/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //SCROLLING --*/

/*

	MEDIA QUERIES

*/
@media (max-width:991px){
	.tagline {
	    margin-top: 200px!important;
	}
	.tagline p.tag {
    	font-size: 1.2em;
	}
	.tagline h2.tag-especialidade{
    	font-size: 1.4em;	
    }
    h3{ font-size: 1.1em; }
    .selo-30{
    	left: 140px;
    	position: absolute;
    	top: 0;
    }
	section.sobre .button {
		font-size: 1.6rem;
		margin: 3rem auto 0;
		padding: 2rem;
		width: 100%;
	}
}
@media (max-width:767px){
	section.beneficios header {
    	margin-bottom: 10%;
	}
	section.solucoes .slider .banner-info .imagem-banner,
	section.depoimentos .slider .banner-info .imagem-banner{
		display: block;
		width: 100%;
		float: none;
	}
	section.solucoes .slider .banner-info .imagem-banner img,
	section.depoimentos .slider .banner-info .imagem-banner img{
		width: 100%;
	}
	section.solucoes .slider .banner-info .descricao-banner,
	section.depoimentos .slider .banner-info .descricao-banner{
		display: block;
		float: none;
		width: 100%;
	}
	section.solucoes .slider .banner-info .descricao-banner h3,
	section.depoimentos .slider .banner-info .descricao-banner h3{
		font-size: 1.2em;
	}
	section.solucoes .slider .banner-info .descricao-banner p,
	section.depoimentos .slider .banner-info .descricao-banner p{
		font-size: .9em;
		text-align: center!important;
	}
	aside{
		margin-top: 7%!important;
	}

    .privacy-banner {
      padding: 1.5rem .5rem;
    }
    .privacy-banner a {
      display: inline-block;
      margin: 0 10px;
    }
}
@media (max-width:575px){
	.tagline {
	    margin-top: 30%;
	}
	.dados-contato {
		margin-top: 5%;
	}
}
@media (max-width:479px){
	.btn-potencialize-full{
		display: none;
	}
	.btn-potencialize{
		display: block!important;
	}
}